Quikrbox - Api issues - Bug #8027

For fashion category ui will be change - like if i select Blue color clothes then all pictures added by
vendor with blue color should shown. And multiple options should shown there like All sizes small,
medium , large but user can select only one option a

09/29/2023 03:55 PM - priyanka Sharma

Status: Closed Start date: 09/29/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Same details will show on order detail screen

History

#1 - 10/01/2023 07:11 PM - Himanshu khare

- Status changed from New to Feedback

Api data coming null

#2 - 10/03/2023 10:18 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 11/10/2023 02:46 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 11/22/2023 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
